body {
	background-color:#000000;
	font-family:Tahoma;
	font-size:12px;
	font-style:normal;
	color:#dedede;
  padding:0px;
	margin:0px;	
	border:0px;
	vertical-align:top;
}

td, tr {
	font-family:Tahoma;
	font-size:12px;
	font-style:normal;
}

h1 {
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	margin:0px;
	padding:0px;
}

h2 {
	font-size:12px;
	font-weight:bold;
	color:#ff0000;
	margin:0px;
	padding:0px;
}

h3 {
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	margin:0px;
	padding:0px;
}

.copyright {
    color:#737373;
    font-size:10px;
}

.hl_red {
    color:#ff0101;
    font-size:11px;
    font-weight:bold;
}

a:link{color:#b6b6b6; text-decoration:underline; }
a:visited{color:#b6b6b6; text-decoration:underline; }
a:active{color:#b6b6b6; text-decoration:underline; }
a:hover{color:#ffffff; text-decoration:none; }

a.box:link{color:#f1bbbd; text-decoration:none; font-weight:bold; text-transform:uppercase; }
a.box:visited{color:#f1bbbd; text-decoration:none; font-weight:bold; text-transform:uppercase; }
a.box:active{color:#f1bbbd; text-decoration:none; font-weight:bold; text-transform:uppercase; }
a.box:hover{color:#ffffff; text-decoration:none; font-weight:bold; text-transform:uppercase; }

a.smenu:link{color:#b6b6b6; text-decoration:none; font-weight:bold; text-transform:uppercase; }
a.smenu:visited{color:#b6b6b6; text-decoration:none; font-weight:bold; text-transform:uppercase; }
a.smenu:active{color:#b6b6b6; text-decoration:none; font-weight:bold; text-transform:uppercase; }
a.smenu:hover{color:#ffffff; text-decoration:underline; font-weight:bold; text-transform:uppercase; }
.clearfix::after{content:"";display:table;clear:both}
